@charset "utf-8";

/* CSS Document */
/* body
------------------------------------------------------------ 
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);*/
body {
  font-family:Verdana , "メイリオ" , Meiryo ,  Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" ,"ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  font-size: 16px;
  color: #000000;
  min-width: 1080px;
}
@media only screen and (max-width: 767px) {
  body {
    min-width: 100%;
    font-size: 12px;
  }  
}
/* Link
------------------------------------------------------------ */
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #e9b33f;
	text-decoration: none;
}
a:active {
	color: #e9b33f;
	text-decoration: none;
}
/* Header
------------------------------------------------------------ */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(255,255,255,0.9);
  background-size: cover;
  height: 100px;
  z-index: 6666;
}
.fix-logo {
  display: inline-block;
  width: 392px;
  margin-right: 20px;
  margin-top: 26px;
  vertical-align: top;
}
.fix-logo-txt {
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  color: #000;
  margin-top: 50px;
}
.fix-menu {
  float: right;
  width: 540px;
  padding: 35px 0 30px;
}
.fix-menu li a {
  float: left;
  color: #000;
  padding: 12px 40px 10px 20px;
  font-size: 14.4px;
  font-weight: bold;
}
.fix-menu li a:hover {
  color: #e9b33f;
}
.fix-menu li:first-child a {
  padding-left: 0;
}
.fix-menu li:nth-child(3) a {
  padding-right: 0;
  background: none;
}
.fix-menu li:last-child a {
  padding-left: 57px;
  background: none;
}
.fix-menu li:last-child a:hover {
  color: #333333;
}
@media only screen and (max-width: 767px) {
  #header {
    background-size: cover;
    height: 80px;
  }
  .fix-logo {
    display: block;
    width: 196px;
    margin-right: 0;
    margin-top: 20px;
  }
  .fix-logo-txt {
    display: block;
    font-size: 12px;
    margin-top: 0;
  }
  
  .drawr-bt {
    display: block;
    width:32px;
    height: 41px;
    position: fixed;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 7777;
  }
  .drawr {
    display: none;
    background-color:rgba(51,51,51,0.9);
    position: fixed;
    top: 0;
    right: 0;
    width:100%;
    z-index: 8888;
  }
  .close-bt{
    display: block;
    width: 32px;
    height: 41px;
    position: fixed;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 9999;
  }
  .sp-navi {
    padding: 80px 20px 0 30px;
  }
  .sp-navi li a {
    display: block;
    padding: 23px 10px 25px 10px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .sp-navi li a i {
    float: right;
  }
}
/* pagetop
------------------------------------------------------------ */
#pagetop.fixed-bottom {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -120px;
  line-height: 0;
}
#pagetop {
  text-align: center;
  line-height: 0;
}
#pagetop img,
#pagetop.fixed-bottom img {
  width: 240px;
}
@media only screen and (max-width: 767px) {
  #pagetop.fixed-bottom {
    margin-left: -90px;
  }
  #pagetop img,
  #pagetop.fixed-bottom img {
    width: 180px;
  }
}
/* Footer
------------------------------------------------------------ */
#footer {
  background: #000;
  height: 140px;
  padding-top: 50px;
  text-align: center;
}
.copy {
  font-size: 14px;
  color: #ffffff;
}
@media only screen and (max-width: 767px) {
  #footer {
    height: 100px;
    padding-top: 45px;
  }
  .copy {
    font-size: 10px;
  }
}
/* ------------------------------------------------------------
   parts
------------------------------------------------------------ */
/* Container
------------------------------------------------------------ */
.c_container {
  width: 1080px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .c_container {
    width: 92%;
    margin: 0 4%;
  }
}
/* title
------------------------------------------------------------ */
.c_ttl01 {
  margin-bottom: 50px;
  font-size: 48px;
}
.c_ttl01 span {
  display: inline-block;
  margin-left: 20px;
  font-size: 20px;
  font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .c_ttl01 {
    margin-bottom: 25px;
    font-size: 24px;
  }
  .c_ttl01 span {
    margin-left: 10px;
    font-size: 12px;
  }
}
/* pc,tb,sp表示非表示
------------------------------------------------------------ */
.only_pc {	display: block;}
.only_pc_tb {	display: block;}
.only_tb {	display: none;}
.only_sp {	display: none;}

@media only screen and (max-width: 767px) {
.only_pc {	display: none;}
.only_pc_tb {	display: none;}
.only_tb {	display: none;}
.only_sp {	display: block;}
}

